# Generated by Django 2.0.5 on 2019-07-05 09:01

import accounts.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0068_circuitinfo_ip_address'),
    ]

    operations = [
        migrations.AlterField(
            model_name='circuitinfo',
            name='ip_address',
            field=models.CharField(blank=True, max_length=100, null=True, validators=[accounts.models.validate_ip]),
        ),
    ]
